Subject: [PATCH] pci: designware: fix missing msi irqs

From: [email-masked] (Matthias Mann)
Date: Thu, 12 Dec 2013 20:29:54 +0100

Am 12.12.2013 19:29, schrieb Harro Haan:
> The interrupts were cleared after the irq handler was called.
> This means that new interrupts that occur after the handler handled
> the previous irq but before the interrupt is cleared will be missed.

I discovered the same issue today. I'll test that patch tomorrow.